.header-top-wrapper {
  font-family: Roboto, Lato;
  background-color:#0091b2;
  overflow: hidden;
  margin: 0 5px;
}
.clearfix {clear:both;}
.header-top-wrapper .block {background: none;border: 0;color: #fff;margin:0;}
.header-top-wrapper a {font-family: Roboto, Lato;color: #fff;text-decoration:none;font-size:12px;}

.header-top-wrapper .container {}
.header-top-wrapper .header-top-left {float:left;width:50%;}
.header-top-wrapper .header-top-right {float:right;width:50%;}

.header-top-wrapper .header-top-left a {
  font-size: 12px;
  background: #b31489;
  padding: 4px 10px;
  border-radius: 4px;
}

.navigation-member-menu {}
.navigation-member-menu ul.menu {margin:0;float:right;margin-right:10px;}
.navigation-member-menu ul.menu li {
  float:none;
  width:auto;
  display: inline-block;
  margin:0;
  padding: 0;
  padding-top: 3px;
}
.navigation-member-menu ul.menu li a, .navigation-member-menu ul.menu li a.active {
  font-family: Roboto, Lato;
  color: #fff;
  font-size: 12px;
  border-right: 1px solid #fff;
  padding: 0 8px;
}
.navigation-member-menu ul.menu li:last-child a {
  border-right: 0px solid #fff;
  padding-right: 0;
}

/* Views talkshow subscribe */
.view-talkshows {
  font-family: Roboto, Lato;
}
.view-talkshows .views-exposed-form .form-submit {text-transform: uppercase;padding: 3px 20px;}
.view-talkshows .view-empty {
  font-size: 16px;
  margin: 20px 0;
  background: #70C0D3;
  padding: 10px 10px;
  color: #fcfcfc;
}
.view-talkshows .views-row {margin-bottom: 20px;}
.view-talkshows .views-row-odd .row {
  font-family: Roboto, Lato;
  display: flex;
  flex-flow: row wrap;
  background: #212121;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 10px;
}
.view-talkshows .views-row-odd .row .content-left {
  display: inline-block;
  width: 50%;
  position: relative;
}
.view-talkshows .views-row-odd .row .content-left .content-left-inner-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.view-talkshows .views-row-odd .row .content-right {
  display: inline-block;
  width: 50%;
}
.view-talkshows .views-row-odd .row .talkshow-title {margin-bottom: 10px;}
.view-talkshows .views-row-odd .row .talkshow-title a {
  text-transform: uppercase;
  color: #ffc107;
  font-size: 24px;
  font-weight: bold
}    
#content .view-talkshows .views-row-odd .row .talkshow-summary p,
.view-talkshows .views-row-odd .row .talkshow-summary p {
  font-size: 15px;
  line-height: 20px;
  margin: 10px 0;
}
.view-talkshows .views-row-odd .row .talkshow-banner {
  text-align: center;
}
.view-talkshows .views-row-odd .row .subscription-link-wrapper {
  text-align: center;
  margin-top: 20px;
}
.view-talkshows .views-row-odd .row .subscription-link-wrapper.already-subscribed {
  background: #fff;
  padding: 10px 10px;
  text-transform: uppercase;
  font-weight: bold;
  color: #0582a0;
}
.view-talkshows .views-row-odd .row .subscription-link-wrapper.new-subscribe {
  background: #b31489;
  padding: 4px 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.view-talkshows .views-row-odd .row .subscription-link-wrapper a {
  background: #b31489;
  color: #fff;
  padding: 8px 20px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-size: 20px;
}

.view-talkshows .views-row-even .row {
  font-family: Roboto, Lato;
  display: flex;
  flex-flow: row wrap;
  background: #0582a0;
  color: #fff;
  border: 1px solid #fff;
  padding: 10px 10px;
}
.view-talkshows .views-row-even .row .content-left {
  display: inline-block;
  width: 50%;
  position: relative;
}
.view-talkshows .views-row-even .row .content-left .content-left-inner-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.view-talkshows .views-row-even .row .content-right {
  display: inline-block;
  width: 50%;
}
.view-talkshows .views-row-even .row .talkshow-title {margin-bottom: 10px;}
.view-talkshows .views-row-even .row .talkshow-title a {
  text-transform: uppercase;
  color: #ffc107;
  font-size: 24px;
  font-weight: bold
}
#content .view-talkshows .views-row-even .row .talkshow-summary p,
.view-talkshows .views-row-even .row .talkshow-summary p {
  font-size: 15px;
  line-height: 20px;
  margin: 10px 0;
}
.view-talkshows .views-row-even .row .talkshow-banner {
  text-align: center;
}
.view-talkshows .views-row-even .row .subscription-link-wrapper {
  text-align: center;
  margin-top: 20px;
  background: #fff;
  padding: 10px 10px;
  text-transform: uppercase;
  font-weight: bold;
  color: #0582a0;
}
.view-talkshows .views-row-even .row .subscription-link-wrapper.already-subscribed {
  background: #fff;
  padding: 10px 10px;
  text-transform: uppercase;
  font-weight: bold;
  color: #0582a0;
}
.view-talkshows .views-row-even .row .subscription-link-wrapper.new-subscribe {
  background: #b31489;
  padding: 4px 10px;
  text-transform: uppercase;
  font-weight: bold;
}
.view-talkshows .views-row-even .row .subscription-link-wrapper a {
  background: #b31489;
  color: #fff;
  padding: 8px 20px;
  display: inline-block;
  text-transform: uppercase;
  letter-spacing: 6px;
  font-size: 20px;
}

/* Dashboard left sidebar*/
#block-menu-menu-dashboard-admin-menu, #block-menu-menu-dashboard-host-menu, #block-menu-menu-dashboard-user-menu, #block-block-64 {font-family: Roboto, Lato;}
#block-menu-menu-dashboard-admin-menu ul.menu, 
#block-menu-menu-dashboard-host-menu ul.menu, 
#block-menu-menu-dashboard-user-menu ul.menu,
#block-block-64 ul.menu {float:none;font-family: Roboto, Lato;}

#block-menu-menu-dashboard-admin-menu ul.menu li, 
#block-menu-menu-dashboard-host-menu ul.menu li, 
#block-menu-menu-dashboard-user-menu ul.menu li,
#block-block-64 ul.menu li {float:none;padding: 5px 5px;margin-bottom: 2px;background: #358a9e;}

#block-menu-menu-dashboard-admin-menu ul.menu li:hover, 
#block-menu-menu-dashboard-host-menu ul.menu li:hover, 
#block-menu-menu-dashboard-user-menu ul.menu li:hover,
#block-block-64 ul.menu li:hover {color:#ffc107;background: #222;}
#block-menu-menu-dashboard-admin-menu ul.menu li:hover a, 
#block-menu-menu-dashboard-host-menu ul.menu li:hover a, 
#block-menu-menu-dashboard-user-menu ul.menu li:hover a,
#block-block-64 ul.menu li:hover a {color:#ffc107;}

#block-menu-menu-dashboard-admin-menu ul.menu li a, 
#block-menu-menu-dashboard-host-menu ul.menu li a, 
#block-menu-menu-dashboard-user-menu ul.menu li a,
#block-block-64 ul.menu li a {color:#fff;}

#block-menu-menu-dashboard-admin-menu h2.block-title, 
#block-menu-menu-dashboard-host-menu h2.block-title, 
#block-menu-menu-dashboard-user-menu h2.block-title,
#block-block-64 h2.block-title {font-family: Roboto, Lato;text-align:left;text-transform:uppercase;padding:5px 10px;font-weight: bold;font-size: 20px;}

/* Dashboard blocks */
.admin-dashboard-wrapper, .host-dashboard-wrapper, .subscriber-dashboard-wrapper {font-family: Roboto, Lato;}
.admin-dashboard-wrapper .dashboard-title, 
.host-dashboard-wrapper .dashboard-title, 
.subscriber-dashboard-wrapper .dashboard-title {
  font-family: Roboto, Lato;
  padding: 5px 10px;
  text-transform: uppercase;
  border-left: 10px solid #0582A0;
  margin: 0 10px;
  margin-bottom: 10px;
  line-height: 20px;
}
.admin-dashboard-wrapper .row, .host-dashboard-wrapper .row, .subscriber-dashboard-wrapper .row {display: flex;flex-flow: row wrap;justify-content: space-between;margin-bottom: 40px;font-family: Roboto, Lato;}
.admin-dashboard-wrapper .row .bbsradio-dashboard-block, .host-dashboard-wrapper .row .bbsradio-dashboard-block, .subscriber-dashboard-wrapper .row .bbsradio-dashboard-block {
  font-family: Roboto, Lato;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0;
  margin: 10px 10px;
}

.admin-dashboard-wrapper .row .bbsradio-dashboard-block .bbsradio-dashboard-block-content, 
.host-dashboard-wrapper .row .bbsradio-dashboard-block .bbsradio-dashboard-block-content, 
.subscriber-dashboard-wrapper .row .bbsradio-dashboard-block .bbsradio-dashboard-block-content {
  font-family: Roboto, Lato;
  padding: 10px 10px;
  color: #fff;
}

.admin-dashboard-wrapper .bbsradio-dashboard-block-title, 
.host-dashboard-wrapper .bbsradio-dashboard-block-title, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-title {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-date, 
.host-dashboard-wrapper .bbsradio-dashboard-block-date, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-date {
  text-align: left;
  font-size: 11px;
  font-style: italic;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-count, 
.host-dashboard-wrapper .bbsradio-dashboard-block-count, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-count {
  font-size: 45px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-cc, 
.host-dashboard-wrapper .bbsradio-dashboard-block-cc, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-cc {
  font-size: 45px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-amount, 
.host-dashboard-wrapper .bbsradio-dashboard-block-amount, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-amount {
  font-size: 45px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-description, 
.host-dashboard-wrapper .bbsradio-dashboard-block-description, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-description {
  font-size: 16px;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  font-weight: bold;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-separator, 
.host-dashboard-wrapper .bbsradio-dashboard-block-separator, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-separator {
  border-top: 1px solid #fff;
  margin-top: 30px;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-links, 
.host-dashboard-wrapper .bbsradio-dashboard-block-links, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-links {
  text-align: center;
}
.admin-dashboard-wrapper .bbsradio-dashboard-block-links a, 
.host-dashboard-wrapper .bbsradio-dashboard-block-links a, 
.subscriber-dashboard-wrapper .bbsradio-dashboard-block-links a {
  background: #fff;
  padding: 5px 10px;
  display: inline-block;
  margin-top: 10px;
  text-transform: uppercase;
  color: #0091b2;
  font-weight: bold;
  border-radius: 4px;
}
.admin-dashboard-wrapper .list-table, 
.host-dashboard-wrapper .list-table, 
.subscriber-dashboard-wrapper .list-table {
  width: 100%;
  border: 1px solid #ccc;
}
.admin-dashboard-wrapper .list-table tr.odd, .admin-dashboard-wrapper .list-table tr.even, 
.host-dashboard-wrapper .list-table tr.odd, .host-dashboard-wrapper .list-table tr.even, 
.subscriber-dashboard-wrapper .list-table tr.odd, .subscriber-dashboard-wrapper .list-table tr.even {
  background: none;
}
.admin-dashboard-wrapper .list-table th, 
.host-dashboard-wrapper .list-table th, 
.subscriber-dashboard-wrapper .list-table th {
  padding: 5px 5px;
  background: #fafafa;
  color: #0091b2;
  border: 1px solid #ccc;
}
.admin-dashboard-wrapper .list-table td, 
.host-dashboard-wrapper .list-table td, 
.subscriber-dashboard-wrapper .list-table td {
  padding: 5px 5px;
  color: #fff;
  border: 1px solid #ccc;
}
.admin-dashboard-wrapper .list-table td a, 
.host-dashboard-wrapper .list-table td a, 
.subscriber-dashboard-wrapper .list-table td a {
  color: #fff;
  text-decoration: none;
}
    

.admin-dashboard-wrapper .total-subscriptions {background: #01c1ea;}
.admin-dashboard-wrapper .total-plans {background: #efad4d;}
.admin-dashboard-wrapper .total-talkshows {background: #00a663;}
.admin-dashboard-wrapper .last-balances {background: #2e7aa2;}
.admin-dashboard-wrapper .last-transactions {background: #418bca;}
.admin-dashboard-wrapper .last-webhooks {background: #d95350;}

.host-dashboard-wrapper .total-balance-amount {background: #01c1ea;}
.host-dashboard-wrapper .last-transaction {background: #2d89ef;}
.host-dashboard-wrapper .total-subscribers {background: #5db85b;}
.host-dashboard-wrapper .total-talkshows {background: #f39b3a;}

.subscriber-dashboard-wrapper .total-subscription {background: #f5685a;}
.subscriber-dashboard-wrapper .total-orders {background: #efad4d;}
.subscriber-dashboard-wrapper .update-credit-card {background: #418bca;}
.subscriber-dashboard-wrapper .top-subscriptions {background: #2e7aa2;}


/* bbsradio-permission-message */
.bbsradio-permission-message {
  background: #000;
  color: #fff;
  padding: 20px 20px;
  color: #ff0000;
  margin-bottom: 20px;
  border: 1px solid #888;
  font-family: 'Roboto', 'Lato';
}
.bbsradio-permission-message .bbsradio-permission-message-inner {
  background: #0091b2;
  color: #fff;
  padding: 20px 20px;
  border-radius: 4px;
}
.bbsradio-permission-message .subscription-notice strong {
  background: #ffc107;
  color: #000;
  padding: 2px 10px;
}
.bbsradio-permission-message .subscription-notice span {
  color: #ffc107;
  font-weight: bold;
}
.bbsradio-permission-message .subscription-notice em {
  background: #ff0000;
  color: #fff;
  padding: 2px 10px;
}
.talkshow-subscribe-now-link-wrpper {text-align:center;margin: 10px 0;}
.talkshow-subscribe-now-link-wrpper .talkshow-subscribe-now-link {
  background: #fff;
  padding: 8px 15px;
  font-weight: bold;
  color: #0091b2;
}







